Subject: RE: cygwin memory leaks?
From: Glen Coakley <[email-masked]>
To: [email-masked]
Cc: Brandon <[email-masked]>
Date: Wed, 27 Jun 2001 15:36:09 -0500

Which could be generalized to: When looking for answers, always look in the
most appropriate place first. Which also should lead one to the newsgroup:
comp.lang.c

Feel free to send that URL to me, though I will be out of town until Monday.

________________________________
Glen Coakley, Sr. Software Engineer
MQSoftware Inc., (763) 543-4845
"Tinkero ergo sum." -- Chuck Murcko

> > At 16:34 2001-06-22, you wrote:
> >Hi all
> >
> >I have this really really simple C progam I wrote in the 
> Cygwin environment.
> >Now, I'm no C programmer, I pretty much had to write 
> something, didn't knwo
> >how, so I read some online tutorials on how to get the job done.
> >
> >The program is meant to be run 24/7, or close to it. After 
> about 12 hours it
> >craps out, and I have to restart it. I have this feeling it 
> is a windows and
> >or cygwin  issue, and not my program.
> >
> >Woudl any C experts out there be willing to look at my 
> source code and see
> >if I did anything that would leak memory? Its a very very 
> short program.
> >
> >Brandon
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/